


@charset "UTF-8";
/* CSS Document */

ul {
    list-style: none;
}

.lp {
    position: relative;
    max-width: 460px;
    width: 100%;
    margin: auto;
}
.lp img{
    max-width: 460px;
    width: 100%;
    display: block;
    
}
.bg {
    background-image: url("../img/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.fixed_btn {
    position: fixed;
    z-index: 99;
    max-width: 460px;
    width: 100%;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0px;
    transition: 0.3s;
}
.fixed_btn.none {
    opacity: 0;
    pointer-events: none;
}
.fixed_btn::before {
    position: absolute;
    content: "";
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    background: white;
    max-width: 460px;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    z-index: -1;
}
.fixed_btn img {
    width: 100%;
    height: 100%;
    animation: cta 2s ease 0s infinite;
}
@keyframes cta {
    0% {transform: scale(1)}
    50% {transform: scale(1.1)}
    0% {transform: scale(1)}
}
/* 
.lp .image {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.lp .image img {
    width: 100%;
    height: 100%;
    display: block;
} */
.linkarea {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.lp_footer {
    max-width: 460px;
    width: 100%;
    margin: auto;
    padding: 20px 0px;
    background: #101010;
    color: white;
    font-size: 12px;
}
.lp_footer ul {
    display: flex;
    justify-content: center;
    gap: 16px;
    list-style: none;
    padding: 0px;
}
.lp_footer ul li {
    position: relative;
}
.lp_footer ul li p {
    margin: auto;
}


.appointment{
    position: relative;
    
    width: 100%;
    margin: auto;
}
.button a img {
    position: absolute;
    content: "";
    top: 60%;
    width: 80%;
    margin: 0 auto;
    left: 10%;
    height: auto;
}